; All_in_One_AralBridge_Setting.ini
; UTF-16LE 인코딩 형식 필수

; Bool: 비어있거나 0, 정수의 형태가 아니면 false, 0 이외의 정수이면 true, 
; Int, String: 말 그대로 정수&문자열
; =이 여러 개가 들어가도 첫=을 기준으로 키=값을 구분
; 값의 따옴표는 실제로 값에 "가 필요한게 아니라 값을 묶기 위해서 시도할 생각이라면 넣으면 안 됨.
; 폴더 경로는 마지막에 \를 넣어서는 안된다.

; [240927][エスクード] 悠刻のファムファタル
; 관련 블로그 주소 https://capita.tistory.com/839

[General]
; Bool_Auto_Mode : 오토 모드
Bool_Auto_Mode=1
; String_Target_Executable_Name: 대상 exe 파일 이름을 ".exe"까지
String_Target_Executable_Name=femme_fatale.exe
; String_Target_Executable_Dir: 대상 exe 파일이 있는 폴더. AralBridge32.exe와 다른 폴더에 있는 경우에만 사용. 아직 32bit 후킹만 지원.
String_Target_Executable_Dir=
; String_Target_Shortcut_Name: AralBridge32 바로가기 이름
String_Target_Shortcut_Name=悠刻のファムファタル
; Bool_ini_Read_Only_mode: ini 명시적 읽기 전용 모드, 미구현.
Bool_ini_Read_Only_mode=0

[AralTransSettingValues]
String_AralTrans_AT_code=FORCEFONT(5),ENCODEKOR,FONT(NanumGothicExtraBold,-13),HOOK(0x0055CC55,TRANS([[ESP+0xC]],PTRCHEAT),RETNPOS(SOURCE)),HOOK(0x0055CC68,TRANS(ESI,PTRCHEAT),RETNPOS(SOURCE))
String_AralTrans_Filter_code=DumpText{},FixLine{},CustomDic{CDic},CustomScript{Write,Pass(-1),Cache}
String_AralTrans_Translation_code=ezTransXP{}
Bool_AralTrans_Attachment_Mode=1
String_AralTrans_Binary_Patch_code={0x0042B990(E8 DE 12 13 00), 0x0055CC4F(50 83 EC 04 89 E0 90 90 90 90 39 C0 83 C4 04 58 C2 04 00 50 83 EC 04 89 E0 90 90 90 90 39 C0 83 C4 04 58 C3 60 89 E5 8B 55 28 8D 5A 20 8B 03 85 C0 75 0B 89 EC 61 58 56 8B 74 24 08 50 C3 8B 4A 04 29 D1 83 F9 08 75 EB 8B 33 31 C9 8A 04 31 84 C0 74 0B 81 F9 00 06 00 00 77 0B 41 EB EE 53 E8 9C FF FF FF EB CD 56 8B 04 31 84 C0 74 23 81 F9 00 06 00 00 72 18 3D 3C 72 3E 3C 75 11 66 81 7C 31 04 72 3E 75 08 8D 04 31 50 31 C9 89 C6 41 EB D6 64 A1 08 00 00 00 05 00 20 00 00 8D 14 31 2B 55 FC D1 E2 89 E1 29 C1 39 D1 72 B2 89 03 89 C7 31 C0 C1 E9 02 49 F3 AB 8B 3B 8D 55 FC 39 E2 76 08 8B 42 FC 8A 08 C6 00 00 8B 32 E8 43 FF FF FF 51 31 C9 80 3C 31 00 74 03 41 EB F7 F3 A4 59 39 E2 76 0A 8B 42 FC 88 08 83 EA 04 EB D0 E9 41 FF FF FF)}
Int_AralTrans_Injection_Delay=

[AralHookDLL64SettingValues]
String_AralHookDLL64_code=
; String_AralHookDLL64_Binary_Patch_code=     미구현

[AralTrans3SettingValues]
Bool_Eushully_Mode=0
String_ATS_Name=
String_ATS_Dir=